Bahrain Harbour Admin Issue - Bug #10980

Admin --> Login --> Dashboard --> User Management --> Edit --> Admin is unable to update user
details with valid values (put validation message why admin is not able to update and which field is
getting error)

10/22/2024 10:37 AM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: High Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin is unable to update user details with valid values (put validation message why admin is not able to update and which field is
getting error)

See attached screenshot/screen Record:
History
#1 - 10/23/2024 12:18 PM - Rashi K

- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 03:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
